
* { font-family: 'Graphik Web';}
/*data-container { padding-top: 0; display: none; }*/
.jumbo-box { height:auto; vertical-align:middle;}
.jumbo-box img { width: 100%;}
h1 { font-family: 'utopia-std';}
.article-breadcrumb, .article-breadcrumb a { font-family: 'Graphik Web',sans-serif; font-size: 16px;font-weight: normal; line-height: 1.75;}
.article-breadcrumb a { margin: 0 7px; }
.article-breadcrumb a:hover { text-decoration: underline }
.article-breadcrumb a:first-child { margin-left: 0; }
.article-main-header { /*margin: 0 auto; */} 
.article-main-header.no-feat-img { margin-left: 5%; margin-right:5%; width:100%; }
.article-main-header .byline, .article-main-header .byline a { font-size: 34px; font-family: 'utopia-std';}
.article-main-header .byline a { text-decoration:underline; }
.hdr-image { width: 420px; height: 420px;}
.main-content, .main-content-ct { width: 100%;}
#leaderboard { text-align:center; }
.adv-container, .adv-container2 { height: auto;}
.adv-container, .adv-container2 { height: auto;}
.article-body h2 { font-size: 48px; font-family: 'utopia-std';font-weight:normal;}
.article-body h2, .article-body h2 b, .article-body h2 em, .article-body h2 strong { font-family: 'utopia-std';font-size: 26px;  font-family: 'utopia-std'; font-weight: 400; line-height: 36px;margin-top: 40px;}
.article-body h3 { font-size: 34px; font-family: 'utopia-std';font-weight:normal;color: #101010;}
.article-body h4 { font-family: 'utopia-std'; font-size: 26px; margin-bottom: 15px; }
.article-body .init { font-family:'utopia-std';font-size:60px; display:inline-block;float:left; margin: 10px; }
.article-body p, .article-body ul li, .article-body ol li { font-family: 'Graphik Web',sans-serif;font-size: 16px;line-height: 1.88;color: #101010;  }
.article-body ul, .article-body ol { margin-left: 15px;}
.next-article-div { max-width: 1280px; margin: 0 auto 70px;}
.next-article-div a.view-story { font-family: 'utopia-std',serif; font-size: 34px;font-weight:normal;text-decoration:underline; }
.next-article-div h4 a { font-family: 'utopia-std',serif; font-size:48px; line-height: 1.21; font-weight: normal;}
.more-on-this-topic { max-width: 1280px; margin: 0 auto; }
.more-on-this-topic h2 { font-size: 20px; font-weight: 700; margin-left: 15px;font-stretch: normal;font-style: normal;}
.left-rail {max-width: 300px; margin-bottom:30px;}
.webcast-row .left-rail { max-width:387px;}
.author-bio { border: 2px solid #e6e6e6; border-width: 2px 0; margin: 10px 0;padding: 15px;}
.author-bio h4 { margin-top: 0;}
.author-bio h4 a { font-family: 'utopia-std',serif; font-size: 26px; line-height: 1.38;margin: 0 0 10px; font-weight:normal;}
.author-bio p { font-family: 'Graphik Web', sans-serif; font-size: 14px; }
.the-advisor, .in-this-episode { margin-top: 20px; margin-bottom:0; min-height: auto !important;}
.the-advisor h3,  .in-this-episode h3 { font-family: 'utopia-std',serif; font-size: 26px; font-weight: normal;}
.navbar-header.article-header p { font-family: 'utopia-std',serif; }
.more-on-this-topic h3 { font-family: 'utopia-std';font-size: 20px; margin-bottom: 10px;padding-bottom: 10px;color: #101010;font-weight: normal;margin-left: 15px; }
.more-on-this-topic h4.card-text a { font-family: 'utopia-std', serif; font-weight: normal; font-size: 26px; line-height: 1.38;}
.sign-up-section h2 { font-family: 'utopia-std',serif; font-size: 34px; font-weight: normal;line-height: 1.29;}
.latest-rail h4 { margin-bottom: 15px;}
.latest-rail h4 a,.resource-center a  { font-family: 'utopia-std',serif; font-size: 18px; font-weight: normal;line-height: 1.44;}
.resource-center .text-muted { font-family: 'Graphik Web',sans-serif;font-size: 12px; font-weight: normal; color: #969696;line-height: 1.96;}
.navbar, .jumbo-box, .sign-up-section, .next-article-div { background-color: #000;}
.article-body blockquote { margin: 80px 0 !important; border-left: 5px solid !important; padding: 0 30px !important; border-color: #000; line-height: 1.21 !important;font-family: 'utopia-std',serif !important; font-size: 48px !important;  color: #000; }
.article-body blockquote span { margin-top: 20px; font-family: 'Graphik Web', sans-serif !important; font-size: 16px;line-height: 1.61; display:block;}
.article-body blockquote p { color: #101010; font-size: 16px; font-family: 'Graphik Web';}
.webcast-info table {margin-top: 50px;width:100% !important;padding-bottom:30px; margin-bottom:30px; border-bottom: 1px solid #e6e6e6; }
.webcast-info td img.alignleft { margin-right:10px;filter: grayscale(100%);}
#emailshare-multi { color: #000; }
.article-info { font-size: 14px; }
.article-info-container { border-bottom: 2px solid #e6e6e6;margin-bottom:40px;}
.webcast-article-info { margin-top:80px;}
.pubdate {margin-top: -5px; width:20px; height: 20px; }
.share-section img {margin-right: 3px;}
.share-section i {margin-right: 5px;}
.share-section { color: #000;}
.optional-sponsor-bar { padding: 15px; max-width: 1280px; margin:0 auto 0 !important;border-top: 1px solid #333;}
.optional-sponsor-bar.default-channel p { color: #fff; }
.header-webcast { max-width: 1280px;margin:0 auto !important; }
.header-standard { max-width: 1280px;margin:0 auto 70px !important; }
.top-info a { }
.social-byline a { border-bottom: 1px solid #aaa;}
.navbar-nav .button.tw img { filter: invert(100); width: 21px; height: 19px; position:relative; bottom: 3px; }
.life-health .navbar-nav .button.tw img, .industry-spotlight .navbar-nav .button.tw img, .technology .navbar-nav .button.tw img, .practice-management .navbar-nav .button.tw img { filter: invert(0); }

/*live coverage */

.coverage-item { width: 100%;border-top: 1px solid #e6e6e6;margin: 30px 0;border-spacing: 10px;  }
.coverage-item td { padding: 10px 10px 10px 0 !important; font-family: 'Graphik Web',sans-serif; font-size: 16px; }
.coverage-time { font-size: 18px; width: 50%; font-weight: bold;}
.coverage-by { width: 50%; text-align:right; }

/* webcast styles */
.webcast-info {}
.webcast-row { margin-left:-30px !important;}
.article-form-sidebar { max-width: 400px;margin-bottom:80px;}
.article-form-sidebar h2, .webcast-info h2, .webcast-info h2 strong { font-family: 'utopia-std',serif; }
.webcast-info { width: 100%;}
.webcast-info  ul { margin: 0; padding: 0 0 0 20px; }
.webcast-info p { font-family: 'Graphik Web',sans-serif;font-size: 16px !important;line-height: 1.88;}
.webcast-info ul li { font-family: 'Graphik Web',sans-serif;font-size: 16px; margin: 0 0 10px; }
.webcast-speaker { display: block;width: 100%; overflow: hidden;border-bottom: 1px solid #e6e6e6;margin-top: 30px;margin-bottom:30px;padding-bottom:30px; }
.speaker-img { width: 10%; float: left; }
.speaker-bio { width: 90%; float: left; }
.speaker-bio h4 { margin: 0; font-size:18px; font-family: 'utopia-std';font-weight: normal; }
.speaker-bio h5 { margin-top: 0; font-size:16px; font-family: 'Graphik Web'; font-weight: normal;}
.speaker-bio p { font-size: 14px; font-family: 'Graphik Web';}
.speaker-img img { filter: grayscale(1);border-radius:50%;}
.register-btn-mobile { border: 2px solid #101010; display: none; width: 100%; padding: 10px; text-align:center; }
.form-info {font-size: 16px; }
.side-adv-div-webcast { text-align:left;}

/*profile styles */
.profile-name { font-family: 'utopia-std';line-height: 1.17; font-size: 60px;font-weight: normal;margin:0;}
.profile-jumbo { height: 640px; }
.profile-headline { font-size: 34px;}
.profile-hdr-img { filter: grayscale(1); height: 100%;width:100%;}
.profile-hdr-info { position:absolute; bottom:0; margin-bottom:40px; }
.profile-inner { display: flex; }
.question-answer .initials { font-family: 'utopia-std'; font-size: 26px;}

/*podcast styles */
.listen-links { display: block; background: url('/assets/master-template/images/market-images/tasr/listen.svg') no-repeat 0 0; padding: 0 0 30px 50px;border-bottom: 1px solid #f6f6f6; margin-bottom: 30px; }
.listen-links a { margin: 0 10px; }
.listen-links a:first-child { margin: 0 10px 0 0; }
.podcast-brands-link { font-family: sans-serif; font-size: 16px;font-weight: normal !important;}
.in-this-episode { background: transparent;}
.in-this-episode li { list-style-type: circle; }
.player-container { padding: 15px; background-color: #000; margin:50px 0;}
/* themes */
.default-channel { background-color: #000; }
.t-head.default-channel {background-color: #fff; }
.default-channel, .default-channel a,.default-channel p.byline,.default-channel p.byline a, .default-channel .navbar-header.article-header p, .default-channel .navbar-nav .fa { color: #fff !important; }
.default-channel .progress-bar { background: #e6e6e6;}
.investment-portfolio, .portfolio { background-color: #2e493e; color: #fff !important;}
.financial-planning { background-color: #452c37; color: #fff !important; }
.industry-spotlight { background-color: #f3d386; color: #000 !important; }
.life-health { background-color: #f2784c;color: #000 !important;}
.practice-management { background-color: #84936f;color: #000 !important;}
.regulation-and-compliance { background-color: #bb0202; color: #fff !important;}
.retirement-planning { background-color: #203241; color: #fff !important;}
.technology { background-color: #a2bcd8; color: #000 !important;}
.default-channel h1,
.investment-portfolio h1, .investment-portfolio a, .portfolio a,
.portfolio h1,.portfolio a, .portfolio p, .investment-portfolio p,
.investment-portfolio .navbar-nav .fa, .portfolio .navbar-nav .fa,
.financial-planning h1,.financial-planning a, .financial-planning p,
.regulation-compliance h1, .regulation-and-compliance h1, .regulation-and-compliance a, .regulation-and-compliance p,
.regulation-and-compliance .navbar-nav .fa,
.regulation-compliance a, .regulation-compliance p,
.regulation-compliance .navbar-nav .fa,
.retirement-planning h1,.retirement-planning a, .retirement-planning p { color: #fff !important;}

.investment-portfolio a:hover, .portfolio a:hover,
.portfolio a:hover, .financial-planning a:hover, .regulation-and-compliance a:hover,
.regulation-compliance a:hover, .retirement-planning a:hover { color: #fff !important; text-decoration: underline !important;}


.industry-spotlight p, .life-health p, .practice-management p, .technology p,
.industry-spotlight .navbar-nav .fa, .life-health .navbar-nav .fa, 
.practice-management .navbar-nav .fa, .technology .navbar-nav .fa { color: #000 !important; }
.industry-spotlight p a:hover, .life-health p a:hover, .practice-management p a:hover, .technology p a:hover{color: #000 !important;}
.t-head.retirement-planning img,.t-head.investment-portfolio img, .t-head.portfolio img, .t-head.financial-planning img, .t-head.regulation-compliance img, .t-head.regulation-and-compliance img { filter: invert(100);}

.investment-portfolio-hd .initials, .portfolio-hd .initials { color: #2e493e; }
.financial-planning-hd .initials { color: #452c37; }
.industry-spotlight-hd .initials { color: #f3d386; }
.life-health-hd .initials { color: #f2784c;}
.practice-management-hd .initials { color: #84936f;}
.regulation-and-compliance-hd .initials { color: #bb0202; }
.retirement-planning-hd .initials { color: #203241; }
.technology-hd .initials { color: #a2bcd8; }

.latest-rail { margin: 30px 0; /*200px 0 0 */; font-size: 20px;}
.latest-rail h2 { font-size: 18px;
                     font-weight: 700;
                      padding-bottom: 10px;
                      margin-bottom: 10px;
                      border-bottom: 2px solid #e6e6e6;
                      font-stretch: normal;
                      font-style: normal;
                      line-height: 1.67;
                      letter-spacing: normal;
                      font-family: 'Graphik Web',sans-serif;
                       color: #101010;
                       margin-top: 200px;}
.latest-article { padding-bottom:10px; margin-bottom:10px; border-bottom:2px solid #e6e6e6; }

/* recirc article module styles */
.recirc-article { border: 2px solid #e6e6e6; border-width: 2px 0; padding: 10px 0;margin: 30px 0;  }
.recirc-article .row { margin-left:0; margin-right: 0;}
.recirc-article img { float: left; padding: 0 20px 0 10px; width: 102px;}
.recirc-article h4 { font-size:18px; line-height: 26px; margin: 0 0 10px;}
.recirc-article h4 a { font-family: 'utopia-std',serif; font-weight: normal; text-decoration: none; border-bottom-width:0;}
.recirc-img { padding: 0; }
.recirc-image { width:102px;height:102px;margin: 5px 5px 5px 0;display:block; background-size:cover; }

/*up next for standard article */
.next-article-div.next-standard { height: 100%; margin: 30px 0; }
.next-article-div.next-standard .row { display: flex; }
.next-article-div.next-standard h4 a { font-size: 30px; line-height: 36px; }
.next-article-div.next-standard .view-story { font-size: 24px; line-height: 30px; }
.next-article-div.next-standard img { /*height: 175px;*/}
.next-article-div.next-standard .next-digest { min-height: 175px; }
.next-article-div.next-standard .bottom-section { position:relative; bottom:0;}

/* more on this topic - standard article */
.more-on-this-topic.more-standard { padding: 0; margin: 0 -15px; }
.more-on-this-topic.more-standard .rel-card { border-bottom: 1px solid #e6e6e6;padding: 30px 0; }
.more-on-this-topic.more-standard .rel-card:first-child { padding-top: 0; }
.more-on-this-topic.more-standard .rel-card:last-child { border-bottom-width: 0; }
.more-on-this-topic.more-standard .card-body h4 { margin:0; }

.more-on-this-topic.more-standard .mediavoice-native-ad { width:100%; /*border-bottom: 1px solid #e6e6e6;*/padding: 0 0 30px; }
.more-on-this-topic.more-standard .mediavoice-native-ad img { max-width: 25%; height:auto;  padding: 0 15px; float:left; }
.more-on-this-topic.more-standard .mediavoice-native-ad .card-body { max-width: 75%;float:left;  }
.more-on-this-topic.more-standard .mediavoice-native-ad .rel-card { overflow:hidden; border-bottom: 1px solid #e6e6e6; }

/*featured article large blockquote styles */
.feat-header-image { height:560px; width:100%; background-size:cover !important; background-attachment:fixed !important;}
.large-blockquote-mod { max-width: 1280px; height:813px; margin: 70px auto; position:relative;display:flex; }
.blockquote-inner { display: block; width:100%; background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);padding:50px; }
#rev-blockquote { display:none;overflow:hidden; max-width: 5px;position:absolute; bottom:0;transition: max-width 2s ease-out 3s;}
#rev-blockquote.reveal { max-width: 100%; transition: max-width 2s ease-in 3s; }
#rev-blockquote blockquote {   margin: auto; width:1200px;min-height: 300px; margin-left: 0; margin-bottom:30px;   }
#rev-blockquote h3 { font-family: 'utopia-std'; color: #fff;font-size: 54px; line-height: 1.17;}
#rev-blockquote p { color:#fff;}

/*sticky ads */
.stickit { z-index: 10; }

@media screen and (max-width: 320px) {
    .feat-blockquote {max-width:300px; }
}

@media screen and (max-width: 414px) {
    .article-main-header h1 { font-size: 30px !important; line-height: 32px;  }
    .slideshow-text h4, .slideshow-text h3 { line-height: 40px; }
    .slideshow-text h3 { margin: 20px 0 !important; }
    .byline, .byline a { font-size:26px !important; line-height:34px; }
    #leaderboard img, #leaderboard iframe { width: 100%; }
    .article-info-container { margin-top: -40px; }
    #share-print { padding: 10px 10px 20px; }
   .profile-inner { display:block; }
   .profile-jumbo { height: 320px; }
  .profile-hdr-img { width: 320px; height: 320px;}
  .profile-hdr-info { position:relative;}
  .large-blockquote-mod { width: 320px; height:320px;margin-bottom:0;}
  #rev-blockquote { display:none;}
   .blockquote-inner { padding: 10px; }
   .feat-blockquote { padding: 15px 30px 30px; }
    .feat-blockquote h3 { font-family: 'utopia-std'; font-size:38px; }
   .feat-blockquote blockquote {border-left: 5px solid; }
   .webcast-content-container { padding-right:0; padding-left:0;}
   .webcast-row { margin-left: 0 !important; }
   .speaker-img { width: 90%;margin-bottom:15px;float:none;}
   .speaker-bio { width: 90%;float: none;}
   .webcast-rail-outer { padding-left:0;padding-right:0;}
   .article-form-sidebar h2 { font-size: 20px; margin-top: 0; }
   .article-form-sidebar .form-info { text-align:left;}
   .register-btn-mobile { display:block; margin-top: 20px; }
   .horizontal-scrollable { display:flex;}
    .card-img-top { width: 250px;}
    .more-on-this-topic .flex-box { flex-direction: row; }
    .more-on-this-topic .flex-box h3 {margin-top:0;}
    .more-on-this-topic h4.card-text a { font-size: 20px;}
    .side-adv-div-webcast {text-align:center;padding: 0 15px;}
    .top-footer, .bottom-footer { width: 100%;}
    /* #second-header.navbar-default { top: 25px !important;}*/
    .article-header p { padding-top: 10px; padding-left: 10px;line-height: 1.44;}
    .article-main-header.no-feat-img.vid-header { margin-left:0; margin-right:0;}
    .player-container iframe { width: 100%; }
    .podcast-content-container .article-info-container { margin-top:0; }
    .article-lr-ad, .side-adv-div { margin-bottom:30px; }
    .next-article-div h4 a { font-size: 30px;line-height:38px; }
    .next-article-div a.view-story { font-size:26px;line-height:34px; }
    .next-article-div.next-standard .row { display: block; }
    .mobile-only { width: 90%; }
}

@media screen and (min-width: 415px) and (max-width: 768px) {
    .article-header { padding: 5px 0 !important;width:60%;}
    .article-header p { line-height: 1.4;}
    .next-article-div h4 a{ font-size: 30px ; }
    .card-img-top { width: 150px; height: 150px; }
    .more-on-this-topic h4.card-text a { font-size: 20px;}
    .hdr-image, .profile-hdr-img {max-height: 320px;  }
    #gpt-scroll iframe { width: 100%; }
    .large-blockquote-mod { width: 100%; height:320px;}
    #rev-blockquote blockquote { width: 100%;}
    .profile-jumbo { height: 320px; }
    /*webcast styles */
    .article-form-sidebar { max-width: 300px; }
    .webcast-right-col { width: 55% !important;margin-left:80px;  }
    .webcast-article-info { margin-top: 40px; }
   .speaker-img { width: 90%;margin-bottom:15px;float:none;}
   .speaker-bio { width: 90%;float: none;}
   /*podcast styles */
   .listen-links a { margin: 0 10px 0 0}
   .byline, .byline a { font-size:26px !important; line-height:34px; }
   .article-body { width: 100% !important; }
   .article-body h2, .article-body h2 em, .article-body h2 strong { font-size: 20px; font-weight:400; }
   /*slideshow styles */
   .ss-button { padding: 15px 35px;}
   .article-main-header.no-feat-img.vid-header { margin-left:0; margin-right:0;}
   .player-container iframe { width: 100%; }




}

@media screen and (max-width: 1024px) {
.article-form-sidebar { max-width: 320px; }
.article-form-sidebar h2 { margin-top:40px;}
.webcast-right-col .main-content { width: 100%; }
.speaker-img { width: 15%;}
.speaker-bio { width: 85%;}
#rev-blockquote blockquote { width: 1010px; }

}

@media screen and (max-width: 1100px) {
.article-form-sidebar { max-width: 320px; }
.article-form-sidebar h2 { margin-top:40px;}
.webcast-right-col .main-content { width: 100%; }
.speaker-img { width: 15%;}
.speaker-bio { width: 85%;}
.large-blockquote-mod { max-width: 1100px;}
#rev-blockquote blockquote { width: 1050px; }


}

@media screen and (min-width: 1100px) {
    #second-header.navbar { z-index: 111;}
    .article-body h2  { font-size: 26px; font-weight: 400; }
    .article-body h2 strong { font-weight: 400 !important;}
    .article-body { width: 80%; }
}



@media screen and (min-width: 1025px) and (max-width: 1100px) {
    /*.ss-share-links { float: left; } */
    #SSCarousel .item { width: 1100px; border: 1px solid #fff; }
    .slide-img { width:50% !important;}
    .the-slide-img { width: 547px !important; height: 520px !important; }
    .slideshow-text { width: 50% !important; }
    #more-slide .card-img-top { width: 250px !important;height: 250px !important; }
}

@media screen and (min-width: 1280px) {
    #lr1-container { min-height: 800px;  }
    .lr1-h600 { min-height: 900px !important; }
}


